services:
  Cadoles\PortalBundle\Form\PagewidgetType:
    public: true
    arguments: ['@service_container']
    tags:
      - { name: form.type }

  cadoles.portal.service.only:
        public: true
        class: Cadoles\PortalBundle\Service\onlyService
        arguments: ['@service_container','@doctrine.orm.entity_manager']      
